/*
 Theme Name:   YOOtheme temp
 Template:     yootheme
 Author:       Trevor 
 Description:  Downtoearth temp Child Theme
 Version:      1.0.0
 Text Domain:  yootheme-temp
*/


body.search-results .tm-sidebar { display:none}
.fse.fs-grid.shop_by_interest div.uk-grid {
    margin: 0;
    justify-content: space-between;
}
.fse.fs-grid.shop_by_interest div.uk-grid .fs-mw {
    padding: 0;
    width: 10%;
    max-width: 10%;
}
.fse.fs-grid.shop_by_interest {
    padding-top: 35px;
}
ul.uk-subnav.uk-subnav-pill li a {
    background: #fff; 
    border-width: 1px;
    border-color: #000;
    padding: 5px 15px;
    border: 2px solid #000;
    text-transform: uppercase;
    font-weight: 400;
    color: #000;
}
ul.uk-subnav.uk-subnav-pill li.uk-active a,
ul.uk-subnav.uk-subnav-pill li a:hover{
    background: #000;
    color: #fff !important;
    border-color: #000;
    padding: 5px 15px;
    border-width: 0px;
    border: 2px solid #000;
}
.fs-grid-filter-tags ul.uk-subnav.uk-subnav-pill {
    justify-content: center;
    padding-top: 20px;
}
.fs-grid-filter-tags ul.uk-subnav.uk-subnav-pill li {
    padding: 5px;
    display: none;
}
.fs-grid-filter-tags ul.uk-subnav.uk-subnav-pill li:nth-child(1), .fs-grid-filter-tags ul.uk-subnav.uk-subnav-pill li:nth-child(15), .fs-grid-filter-tags ul.uk-subnav.uk-subnav-pill li:nth-child(20), .fs-grid-filter-tags ul.uk-subnav.uk-subnav-pill li:nth-child(13), .fs-grid-filter-tags ul.uk-subnav.uk-subnav-pill li:nth-child(14), .fs-grid-filter-tags ul.uk-subnav.uk-subnav-pill li:nth-child(12), .fs-grid-filter-tags ul.uk-subnav.uk-subnav-pill li:nth-child(21), .fs-grid-filter-tags ul.uk-subnav.uk-subnav-pill li:nth-child(4) {
    display: inline-block;
}
.fse.fs-grid.shop_by_cats_grid a.uk-card,
.fse.fs-grid.discount_packs_grids a.uk-card{
    text-align: center;
}
.fse.fs-grid.shop_by_cats_grid a.uk-card .uk-card-title,
.fse.fs-grid.discount_packs_grids a.uk-card .uk-card-title{
    font-size: 14px;
    text-transform: uppercase;
}
.fse.fs-grid.shop_by_cats_grid a.uk-card object,
.fse.fs-grid.discount_packs_grids a.uk-card object{
    position: relative;
    padding-bottom: 50px;
    display: block;
}
.fse.fs-grid.shop_by_cats_grid .tm-source-woo-price.price br,
.fse.fs-grid.discount_packs_grids .tm-source-woo-price.price br{
	display: none;
}
.fse.fs-grid.shop_by_cats_grid .tm-source-woo-price.price *,
.fse.fs-grid.discount_packs_grids .tm-source-woo-price.price *{
    font-size: 16px !important;
}
body a.theme_btn {
    background: #ac943c;
    margin: 0;
    border: none;
    overflow: visible;
    font: inherit;
    -webkit-appearance: none;
    border-radius: 0;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 20px;
    vertical-align: middle;
    font-size: 14px;
    border: 3px solid #000;
    line-height: 42px;
    text-align: center;
    text-decoration: none;
    transition: .15s ease-in-out;
    transition-property: color,background-color,background-position,background-size,border-color,box-shadow;
    font-family: Montserrat;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: .2em;
    background-origin: border-box;
}
body a.theme_btn:hover{
	color: #fff !important;
	border-color: #ac943c;
}
body .uk-dropbar.uk-dropbar-top.uk-dropnav-dropbar.uk-navbar-dropbar {
    background: none;
}

.uk-navbar-dropdown.uk-drop.uk-navbar-dropdown-dropbar {
    background: #fff;
    padding: 0;
    border-top: 2px solid #444;
}
.uk-navbar-dropdown.uk-drop.uk-navbar-dropdown-dropbar a {
    color: #666666;
    font-weight: 400;
    width: 100%;
    padding: 6px 15px;
    box-sizing: border-box;
    justify-content: space-between;
    border-bottom: 1px solid #ddd;
    font-size: 14px;
}
.uk-navbar-dropdown.uk-drop.uk-navbar-dropdown-dropbar a:hover,
.uk-navbar-dropdown.uk-drop.uk-navbar-dropdown-dropbar .uk-nav-sub li.uk-active>a{
    color: #ac943c;
}
ul.uk-nav.uk-navbar-dropdown-nav > li.menu-item.menu-item-type-taxonomy.menu-item-object-product_cat.current-menu-item.uk-active > a {
    color: #ac943c;
}
.uk-navbar-dropdown-nav li.menu-item.menu-item-has-children.uk-parent{
	position: relative;
}
.uk-navbar-dropdown-nav li.menu-item.menu-item-has-children.uk-parent a{
}
.uk-navbar-dropdown-nav li.menu-item.menu-item-has-children.uk-parent ul {
    position: absolute;
    left: 100%;
    top: 15px;
    display: block !important;
    background: #fff;
    z-index: 9;
    box-shadow: 0px 4px 13px -3px #808080;
    list-style: none;
    padding: 0;
    min-width: 160px;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.uk-navbar-dropdown-nav li.menu-item.menu-item-has-children.uk-parent a {
    font-size: 14px;
    text-transform: uppercase;
}
.uk-navbar-dropdown-nav li.menu-item.menu-item-has-children.uk-parent:hover > ul{
	top: 0;
    opacity: 1;
    visibility: visible;
}
header.tm-header.uk-visible\@m .uk-container.uk-container-xlarge {
    max-width: 100%;
    padding: 0 15px;
}
.fse.fs-grid.discount_packs_grids a.uk-card picture img {
    margin-bottom: 40px;
}
.fse.fs-grid.discount_packs_grids .tm-source-woo-rating {
    display: block;
    margin-top: -40px;
}
.tm-toolbar.tm-toolbar-default.uk-visible\@m {
    position: fixed;
    z-index: 999;
    /* width: 100%; */
    left: 15px;
    right: 15px;
}
header.tm-header.uk-visible\@m .uk-sticky.uk-sticky-fixed,
header.tm-header.uk-visible .uk-sticky.uk-sticky-fixed{
    top: 60px !important;
}
header.tm-header {
    height: 110px;
}
header.tm-header .uk-sticky-placeholder{
	display: none !important;
}
header.tm-header .uk-sticky {
    position: fixed !important;
    min-width: 100% !important;
    margin-top: 0px !important;
    top: 0px;
    left: 0;
    padding: 0 15px;
    background: #fff;
}
.woocommerce-checkout aside#tm-sidebar,
.woocommerce-cart aside#tm-sidebar,
.woocommerce-account aside#tm-sidebar{
    display: none !important;
}
ul.uk-subnav li {
    margin-bottom: 10px;
}
ul.products h2.woocommerce-loop-product__title {
    text-transform: uppercase;
}
button.scrol_to_top {
    position: fixed;
    background: #ac943c;
    z-index: 99999999;
    width: 40px;
    height: 40px;
    bottom: 15px;
    left: 15px;
    border: none;
    padding-top: 11px;
    cursor: pointer;
    display: none;
}
button.scrol_to_top span {
    display: inline-block;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    width: 12px;
    height: 12px;
    transform: rotate(45deg);
}
.archive.tax-product_cat ul.products {
    margin-bottom: 0;
}
header.tm-header.uk-visible\@m .uk-sticky-fixed .uk-navbar-container {
    padding-top: 15px;
    padding-bottom: 15px;
}
a.uk-logo.uk-navbar-item img {
    max-width: 180px;
}
.woocommerce-checkout button#place_order {
    margin-top: 25px;
}
body .uk-navbar-dropdown {
    display: none;
}
.uk-card .tm-source-woo-rating {
    margin-top: -38px;
    display: block;
}
.fs-grid-item-holder .uk-card img.el-image {
    margin-bottom: 35px;
}
.single-product main#tm-main > .product.type-product {
    margin-top: 50px;
}



.lp-testimonial-slider .title-testi-slider .elementor-heading-title {
	    font-family: "Montserrat", Sans-serif;
    font-size: 36px;
    font-weight: 700;
    line-height: 1.4em;
    letter-spacing: 0.5px;
    margin: 0 0 50px;
}
.lp-testimonial-slider .testimonial-content .group-content .infomation span {
	 font-family: "Montserrat", Sans-serif;
    color: #004438;
    font-size: 16px;
    font-weight: 700;
}
.lp-testimonial-slider .testimonial-content .group-content .name a {
    font-family: montserrat;
    color: #ac943c;
    font-size: 16px;
    font-weight: 400;
}
.lp-testimonial-slider .testimonial-content .avatar-image {
	margin: 0 0 15px;
}
.lp-page-center.elementor-section.elementor-section-boxed > .elementor-container {
	max-width:1230px !important
}

body.page-id-44298 section {
	overflow:hidden !important;
}








@media(max-width: 1600px){
nav.uk-navbar .uk-navbar-center {
    position: relative;
    transform: none;
    left: auto;
    top: auto;
    padding: 0 15px;
    padding-left: 25px;
}

}



@media(max-width: 1024px){
.fse.fs-grid.shop_by_interest div.uk-grid .fs-mw {
    padding: 0;
    width: 32%;
    max-width: 32%;
    margin: 0;
    margin-bottom: 2.6%;
}
.shop_by_cats_grid_mob .uk-overlay-primary {
    opacity: 0.5;
}
.uk-navbar-left {
    min-width: 90px;
}
nav.uk-navbar .uk-navbar-left {
    min-width: 0;
    margin: 0 !important;
}
nav.uk-navbar .uk-navbar-center {
    flex-grow: 1;
    justify-content: center;
}
nav.uk-navbar .uk-navbar-right {
    padding-right: 0;
}
nav.uk-navbar .uk-navbar-center img {
    max-width: 40vw;
}
nav.uk-navbar .uk-navbar-center{
	padding: 0 15px;
}
}



@media(max-width: 960px){
.tm-toolbar.tm-toolbar-default.uk-visible\@m {
    position: static;
}
.single-product main#tm-main > .product.type-product {
    margin-top: 0px;
}
}

@media(max-width:767px){
.lp-testimonial-slider .title-testi-slider .elementor-heading-title {
	    font-size: 30px;
        margin: 0 0 30px;
}
}

@media(max-width: 500px){
button.scrol_to_top{
display: block;
}
main#tm-main > .banner_section {
    max-height: max-content;
}
main#tm-main > .banner_section h1 {
    font-size: 26px;
}

}

@media(max-width: 500px){
.tm-toolbar.tm-toolbar-default ul.uk-subnav.uk-dropnav {
    flex-wrap: nowrap;
}
.tm-toolbar.tm-toolbar-default .uk-panel.textwidget {
    text-align: left;
    font-size: 11px;
    padding-right: 15px;
}
}

.woocommerce_gc_giftcard_form+.quantity+.button{
    width: 100%!important;
}
.checkout-login-coupon-wrapper #wc_gc_cart_redeem_form{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 35px;
}
.checkout-login-coupon-wrapper .wc_gc_add_gift_card_form__notices{
    width: 100%;
    margin-bottom: 10px;
}
.checkout-login-coupon-wrapper #wc_gc_cart_code{
    width: auto!important;
    margin-right: calc(10px + .25em);
    margin-bottom: 0!important;
}

.checkout-login-coupon-wrapper #wc_gc_cart_redeem_send{
    width: auto!important;
}
#reviews a,#reviews span{
    color: #1e1e1e;
}
.tm-source-woo-price{
    display: none;
}